@font-face {
   font-family: 'GL-Bader-Regular';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Light';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Light.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Light.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Light.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Italic';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Italic.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Italic.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Italic.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Bold';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Bold.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Bold.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Bold.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Bold-Italic';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Bold-Italic.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Bold-Italic.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Bold-Italic.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Narrow-Regular';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Narrow-Light';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Light.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Light.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Light.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Narrow-Italic';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Italic.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Italic.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Italic.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Narrow-Bold';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Bold.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Bold.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Narrow-Bold.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Extended-Regular';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Extended-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Extended-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Extended-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Extended-ExLight';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Extended-ExLight.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Extended-ExLight.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Extended-ExLight.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Compress-Regular';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Compress-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Compress-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Compress-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'GL-Bader-Compress-Black';
   src: url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Compress-Black.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Compress-Black.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/galeries-lafayette/62bd85d4eb0ec/GL-Bader-Compress-Black.ttf') format('truetype'); 
}
